.burger{
  position: absolute;
  height: 40px;
  width: auto;
  left: 10px;
  top:-1px;
}
.nav-menu-title{
  position: absolute;
  color: #fff;
  left: 55px;
  top: 8px;
  text-transform: uppercase;
  font-weight: 600;
}

.max-content-width.bar .ion-arrow-down-c{
color: #fff;
font-size: 14px;
width:100px;
height: 100px;
position: absolute;
right: 10px;
top: 0;
}
.max-content-width.bar .ion-arrow-down-c:before{
font-size: 45px;
position: absolute;
left: 50%;
transform:translateX(-50%);
top: 30px;
}
.burger:hover,.ion-arrow-down-c:hover{
  cursor: pointer;
}

.nav-container{
  position: absolute;
  left: 0;
  top: 0;
  z-index: 20;
  padding-top: 30px;
  height: auto;
  display: none;
}

.nav{
  background: #fff;
  padding: 20px;
  box-shadow: 0 0 3px #888;
}
.layout-container{
}
.nav-container ul.menu{
  padding: 0;
  margin: 0;
}
.nav-container a{
  text-decoration: none;
  color: #020621;
  font-size: 18px;
  font-weight: 300;
  position: relative;
  padding-left: 5px;
}
.nav-container ul.menu a.is-active{

}
.nav-container ul.menu a.is-active:after{
  position: absolute;
  display: block;
  height: 3px;
  width: 3px;
  background: #36B3E9;
  border-radius:10px;
  border:1px solid #36B3E9;
  box-shadow: 0 0 8px #36B3E9;
  left: 0px; 
  top: 10px;
  content: "";
}
.nav-container a:hover{
  color: #36B3E9;
}
.nav-container li{
  padding-bottom: 15px;
  padding-top: 15px;
  border-bottom: #eee solid 1px;
}
.nav-container li:last-child{
  border-bottom: none;
}
.nav-container li.menu-item--expanded  li{
  padding-bottom: 5px;
  padding-top: 15px;
  padding-left: 5px;
  margin-left: 15px;
  border-bottom: none;
  border-left: 1px #eee solid;
}
.nav-container li.menu-item--expanded  li:first-child{
  padding-top: 15px;
}
.nav-container li.menu-item--expanded  li a{
  font-size: 16px;
}
.nav-container a:before{
  margin-right: 5px;
  font-size: 1.5em;
  text-align: center;
  width: 30px;
  line-height: 5px;
  display: inline-block;
  position: relative;
  top:4px;
}

.menu-item--expanded{
  list-style-image: none;
  list-style-type: none;
}

/*Mobile*/

.nav-container.mobile-nav-open{
padding-top: 50px;
display: block !important;
position: fixed;
width: 100%;
background: rgba(0,0,0,0.9);
top:0;
height: 100%;
left: -100%;
}
.nav-container.mobile-nav-open .ion-ios-close-empty{
  display: block;
  font-size: 60px;
  position: absolute;
  right: 10px;
  top: -10px;
  color: #fff;
}
.nav-container.mobile-nav-open .ion-ios-close-empty:hover{
  cursor:pointer;
}